Bug 984895 - Lenovo Thinkpad T500 Overheating
Lenovo Thinkpad T500 Overheating
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-16 05:59 EDT by Frederic Hornain
Modified: 2014-06-29 04:35 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-10 10:45:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frederic Hornain 2013-07-16 05:59:25 EDT
Description of problem:

I recently upgraded my Fedora 18 to Fedora 19 on my Lenovo Thinkpad T500 and installed the following JVM and JDK :
java-1.7.0-openjdk-devel-1.7.0.25-2.3.10.4.fc19.x86_64
java-1.7.0-openjdk-1.7.0.25-2.3.10.4.fc19.x86_64

I used to compile a java project regularly on Fedora 18 without having any issue.
The thing is my laptop shutdown abruptly when I do the exact same compilation.

Indeed, I noticed during this compilation the temperature of my CPU goes up to +105.0°C and then the temperature sensor forced my computer to shutdown.
I used the "sensors" cmd to check that.

Thing which did not happen when I used Fedora 18.
Maybe it is not correlated but I did not do so much things after the F19 installation. BTW, I did an installation from scratch.

N.B. I do not think the fan is out of order.
Comment 1 Josh Boyer 2013-09-18 16:38:45 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 2 Frederic Hornain 2013-09-20 04:11:11 EDT
Hi Josh,

I updated my kernel to 3.11.1-200.fc19 and I still have that issue.
I have to play with /sys/devices/system/cpu/cpu$i/cpufreq/scaling_governor values to avoid crash.


Thanks for your support and your time.

BR
/f
Comment 3 Justin M. Forbes 2014-01-03 17:12:08 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.12.6-200.fc19.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 20, and are still experiencing this issue, please change the version to Fedora 20.

If you experience different issues, please open a new bug report for those.
Comment 4 Justin M. Forbes 2014-03-10 10:45:35 EDT
*********** MASS BUG UPDATE **************

This bug has been in a needinfo state for more than 1 month and is being closed with insufficient data due to inactivity. If this is still an issue with Fedora 19, please feel free to reopen the bug and provide the additional information requested.
Comment 5 Joachim Frieben 2014-06-29 04:35:34 EDT
Still an issue for my ThinkPad T400 and current Fedora 21:

$ sensors 
acpitz-virtual-0
Adapter: Virtual device
temp1:        +94.0°C  (crit = +127.0°C)
temp2:        +94.0°C  (crit = +100.0°C)

thinkpad-isa-0000
Adapter: ISA adapter
fan1:        3449 RPM
temp1:        +94.0°C  
temp2:        +56.0°C  
temp3:        +39.0°C  
temp4:        +88.0°C  
temp5:        +40.0°C  
temp6:            N/A  
temp7:        +36.0°C  
temp8:            N/A  
temp9:        +42.0°C  
temp10:       +55.0°C  
temp11:       +57.0°C  
temp12:           N/A  
temp13:           N/A  
temp14:           N/A  
temp15:           N/A  
temp16:           N/A  

coretemp-isa-0000
Adapter: ISA adapter
Core 0:       +93.0°C  (high = +105.0°C, crit = +105.0°C)
Core 1:       +90.0°C  (high = +105.0°C, crit = +105.0°C)

Note You need to log in before you can comment on or make changes to this bug.